SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000699SiT!holidayspublic2009-05-15 13:412009-08-16 14:40
Reporterpaulh 
Assigned Toivan 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.45 
Target Version3.50Fixed in Version3.50 
Summary0000699: Cancelling holidays does not cancel them
DescriptionWhen you try and cancel a holiday you dont get any errors though the holiday is not cancelled
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0001065)
ivan (administrator)
2009-05-15 14:52

Fixed in svn r5378
User avatar (0001731)
ivan (administrator)
2009-08-16 14:40

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2009-05-15 13:41 paulh New Issue
2009-05-15 14:13 ivan Status new => assigned
2009-05-15 14:13 ivan Assigned To => ivan
2009-05-15 14:52 ivan Note Added: 0001065
2009-05-15 14:52 ivan Status assigned => resolved
2009-05-15 14:52 ivan Resolution open => fixed
2009-05-15 14:52 ivan Fixed in Version => Current SVN
2009-05-15 14:52 ivan Summary Cancelling holidays does cancel them => Cancelling holidays does not cancel them
2009-08-15 21:31 ivan Target Version => 3.50
2009-08-16 13:15 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:40 ivan Note Added: 0001731
2009-08-16 14:40 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker